--[[****************************************************************
	GemWatch v0.70

	Author: Brandorf
	****************************************************************]]
	-- 0.71 German(deDE) translation data submitted by Sammler.
	-- 0.70 Added localization support.  

	--Gem categories, these must match how the gems are sorted on the auction house.

if GetLocale() ~= "deDE" then return end
GemWatch_Localization = setmetatable({
	['GEMWATCH_RED_GEM'] = "Rot",
	['GEMWATCH_ORANGE_GEM'] = "Orange",
	['GEMWATCH_YELLOW_GEM'] = "Gelb",
	['GEMWATCH_GREEN_GEM'] = "Gr\195\188n",
	['GEMWATCH_BLUE_GEM'] = "Blau",
	['GEMWATCH_PURPLE_GEM'] = "Violett",
	['GEMWATCH_META_GEM'] = "Meta",
	--['GEMWATCH_SIMPLE_GEM'] = "",
	['GEMWATCH_PRISMATIC_GEM'] = "Prismatisch",
	--['GEMWATCH_DRAGONEYE_GEM'] = "",
		
	--Mouseover label text
	['GEMWATCH_CONTRIBUTION'] = "Beitrag von",
	['GEMWATCH_SOCKET'] = "sockel",
	['GEMWATCH_GEMS'] = "edelsteine",
	
	['GEMWATCH_EMPTY_RED_SOCKETS'] = "Du hast leere rote Sockel in:",
	['GEMWATCH_EMPTY_RED_SOCKETS_LABEL'] = "Leere rote Sockel",
	['GEMWATCH_EMPTY_YELLOW_SOCKETS'] = "Du hast leere gelbe Sockel in:",
	['GEMWATCH_EMPTY_YELLOW_SOCKETS_LABEL'] = "Leere gelbe Sockel",
	['GEMWATCH_EMPTY_BLUE_SOCKETS'] = "Du hast leere blaue Sockel in:",
	['GEMWATCH_EMPTY_BLUE_SOCKETS_LABEL'] = "Leere blaue Sockel",
	['GEMWATCH_EMPTY_PRISMATIC_SOCKETS'] = "Du hast leere prismatische Sockel in:",
	['GEMWATCH_EMPTY_PRISMATIC_SOCKETS_LABEL'] = "Leere prismatische Sockel",
	['GEMWATCH_EMPTY_META_SOCKET'] = "Du hast keinen Meta-Edelstein in:",
	['GEMWATCH_EMPTY_META_SOCKET_LABEL'] = "Leerer Meta-Sockel",
	--['GEMWATCH_DRAGONEYE_SOCKET'] = "",
	
	--Keybinding info (Obsolete)
	['BINDING_HEADER_GEMWATCH'] = "GemWatch", -- Needs review
	['BINDING_NAME_TOGGLEGEMWATCH'] = "Tausche Anzeigestatus von GemWatch", -- Needs review
	
	-- Slash command text
	['GEMWATCH_GUIDE_TOGGLE'] = " toggle <-- Schaltet die Anzeige der Icons im Charakterinfo Fenster um.",
	['GEMWATCH_GUIDE_POS'] = " pos <1-6> <-- Legt die Anzeigeposition der Edelstein-Icons fest.",
	['GEMWATCH_GUIDE_DEBUG'] = " debug <-- Schaltet die Ausgabe von Debug-Infos an oder aus.",
	['GEMWATCH_GUIDE_HELP'] =  " ? <-- Zeigt eine kurze Hilfe an.",
	--['GEMWATCH_GUIDE_OVERRIDE'] = " override <--  Force gem colors from client.  Use this if detection doesn't work properly for your locale.",
	--['GEMWATCH_GUIDE_JEWELER'] = "",
	['GEMWATCH_LOADED'] = "Geladen",
	
	-- Slash command output
	--['GEMWATCH_GUIDE_DEBUG_ON'] = "Debug output is now ON.",
	--['GEMWATCH_GUIDE_DEBUG_OFF'] = "Debug output is now OFF.",
	--['GEMWATCH_GUIDE_OVERRIDE_ON'] = "Localization overide is now ON.  Reload for this to take effect.",
	--['GEMWATCH_GUIDE_OVERRIDE_OFF'] = "Localization overide is now OFF. Reload for this to take effect.",
	--['GEMWATCH_GUIDE_JEWELER_ON']= "Dragon's eye counting is now ON.",
	--['GEMWATCH_GUIDE_JEWELER_OFF']= "Dragon's eye counting is now OFF.",
	
	--Debugging output (optional to translate)
	['GEMWATCH_DEBUG_INV_SCAN'] = "Durchsuche Inventar...",
	['GEMWATCH_DEBUG_META_SCAN'] = "Analysiere Meta-Edelstein",
	['GEMWATCH_DEBUG_META_INACTIVE'] = "Meta ist NICHT aktiv",
	['GEMWATCH_DEBUG_META_ACTIVE'] = "Meta aktiv",
	['GEMWATCH_DEBUG_EMPTY_META'] = "Leerer Meta-Sockel gefunden in", -- Needs review
	['GEMWATCH_DEBUG_EMPTY_RED'] = "Leerer roter Sockel gefunden in", -- Needs review
	['GEMWATCH_DEBUG_EMPTY_YELLOW'] = "Leerer gelber Sockel gefunden in", -- Needs review
	['GEMWATCH_DEBUG_EMPTY_BLUE'] = "Leerer blauer Sockel gefunden in", -- Needs review
	['GEMWATCH_DEBUG_EMPTY_PRISM'] = "Leerer prismatischer Sockel gefunden in", -- Needs review
	--['GEMWATCH_DEBUG_FOUND_DRAGONEYE'] = "",
	},
	{__index = GemWatch_Localization})
