--[[****************************************************************
	GemWatch v0.70

	Author: Brandorf
	****************************************************************]]
	-- 0.82 Korean(koKR) Translation data updated.
	-- 0.72 Korean(koKR) Translation data submitted by Nukuge.
	-- 0.70 Added localization support.  

	--Gem categories, these must match how the gems are sorted on the auction house.

if GetLocale() ~= "koKR" then return end
GemWatch_Localization = setmetatable({
	['GEMWATCH_RED_GEM'] = "붉은색",
	['GEMWATCH_ORANGE_GEM'] = "주황색 (노란+붉은)",
	['GEMWATCH_YELLOW_GEM'] = "노란색",
	['GEMWATCH_GREEN_GEM'] = "녹색 (노란+푸른)", 
	['GEMWATCH_BLUE_GEM'] = "푸른색",
	['GEMWATCH_PURPLE_GEM'] = "보라색 (붉은+푸른)",
	['GEMWATCH_META_GEM'] = "얼개",
	['GEMWATCH_SIMPLE_GEM'] = "간단히", --Not used currently, but for completeness
	['GEMWATCH_PRISMATIC_GEM'] = "다색",
	['GEMWATCH_DRAGONEYE_GEM'] = "용의 눈",
			
	--Mouseover label text
	['GEMWATCH_CONTRIBUTION'] = "가져온 정보: ", -- Needs review
	['GEMWATCH_SOCKET'] = "홈",
	['GEMWATCH_GEMS'] = "보석",
	
	['GEMWATCH_EMPTY_RED_SOCKETS'] = "비어 있는 붉은색 보석 홈: ",
	['GEMWATCH_EMPTY_RED_SOCKETS_LABEL'] = "비어 있는 붉은색 보석 홈",
	['GEMWATCH_EMPTY_YELLOW_SOCKETS'] = "비어 있는 노란색 보석 홈: ",
	['GEMWATCH_EMPTY_YELLOW_SOCKETS_LABEL'] = "비어 있는 노란색 보석 홈",
	['GEMWATCH_EMPTY_BLUE_SOCKETS'] = "비어있는 푸른색 보석 홈: ",
	['GEMWATCH_EMPTY_BLUE_SOCKETS_LABEL'] = "비어 있는 푸른색 보석 홈",
	['GEMWATCH_EMPTY_PRISMATIC_SOCKETS'] = "비어 있는 다색 보석 홈: ",
	['GEMWATCH_EMPTY_PRISMATIC_SOCKETS_LABEL'] = "비어 있는 다색 보석 홈",
	['GEMWATCH_EMPTY_META_SOCKET'] = "비어 있는 얼개 보석 홈: ",
	['GEMWATCH_EMPTY_META_SOCKET_LABEL'] = "비어 있는 얼개 보석 홈",
	['GEMWATCH_DRAGONEYE_SOCKET'] =  "용의 눈 발견: ",
	
	--Keybinding info (Obsolete)
	['BINDING_HEADER_GEMWATCH'] = "GemWatch 단축키",
	['BINDING_NAME_TOGGLEGEMWATCH'] = "GemWatch 보기",
	
	-- Slash command text
	['GEMWATCH_GUIDE_TOGGLE'] = " toggle <--  캐릭터 창에서 보석정보 보기",
	['GEMWATCH_GUIDE_POS'] = " pos <1-6> <--  보석 정보 위치 선택",
	['GEMWATCH_GUIDE_DEBUG'] = " debug <-- 디버그 출력",
	['GEMWATCH_GUIDE_OVERRIDE'] = " override <-- 보석 색상 강제 번역 (로컬파일이 제대로 동작하지 않을 때 사용)",
	['GEMWATCH_GUIDE_HELP'] = " ? <-- 도움말",
	['GEMWATCH_GUIDE_JEWELER'] = " jeweler <-- 보석세공사의 보석 체크 활성화",
	['GEMWATCH_LOADED'] = "실행 됨",
	
	-- Slash command output
	['GEMWATCH_GUIDE_DEBUG_ON'] = "디버그 출력 켜짐",
	['GEMWATCH_GUIDE_DEBUG_OFF'] = "디버그 출력 꺼짐",
	['GEMWATCH_GUIDE_OVERRIDE_ON'] = "강제 번역 켜짐. 재시작하면 적용 됩니다.",
	['GEMWATCH_GUIDE_OVERRIDE_OFF'] = "강제 번역 꺼짐. 재시작하면 적용 됩니다.",
	['GEMWATCH_GUIDE_JEWELER_ON']= "용의 눈 갯수 파악을 합니다.",
	['GEMWATCH_GUIDE_JEWELER_OFF']=  "용의눈 갯수 파악을 하지 않습니다.",
	
	--Debugging output (optional to translate)
	['GEMWATCH_DEBUG_INV_SCAN'] = "보석 검색 중...",
	['GEMWATCH_DEBUG_META_SCAN'] = "얼개 보석 보기: ",
	['GEMWATCH_DEBUG_META_INACTIVE'] = "얼개 효과 비활성",
	['GEMWATCH_DEBUG_META_ACTIVE'] = "얼개 효과 활성",
	['GEMWATCH_DEBUG_EMPTY_META'] = "비어 있는 얼개 보석 홈",
	['GEMWATCH_DEBUG_EMPTY_RED'] = "비어 있는 붉은색 보석 홈",
	['GEMWATCH_DEBUG_EMPTY_YELLOW'] = "비어 있는 노란색 보석 홈",
	['GEMWATCH_DEBUG_EMPTY_BLUE'] = "비어있는 푸른색 보석 홈",
	['GEMWATCH_DEBUG_EMPTY_PRISM'] = "비어 있는 다색 보석 홈",
	['GEMWATCH_DEBUG_FOUND_DRAGONEYE'] = "용의 눈 발견: ",
	},
	{__index = GemWatch_Localization})
