﻿--[[****************************************************************
	GemWatch v0.70

	Author: Brandorf
	****************************************************************]]
	-- 0.76 French(frFR) partial translation data submitted by Ckeurk.
	-- 0.70 Added localization support.  

	--Gem categories, these must match how the gems are sorted on the auction house.

if GetLocale() ~= "frFR" then return end
GemWatch_Localization = setmetatable({
	['GEMWATCH_RED_GEM'] = "Rouge",
	['GEMWATCH_ORANGE_GEM'] = "Orange",
	['GEMWATCH_YELLOW_GEM'] = "Jaune",
	['GEMWATCH_GREEN_GEM'] = "Vert",
	['GEMWATCH_BLUE_GEM'] = "Bleu",
	['GEMWATCH_PURPLE_GEM'] = "Violet",
	--['GEMWATCH_META_GEM'] = "",
	['GEMWATCH_SIMPLE_GEM'] = "Simple",
	['GEMWATCH_PRISMATIC_GEM'] = "Prismatique",
	--['GEMWATCH_DRAGONEYE_GEM'] = "",
		
	--Mouseover label text
	['GEMWATCH_CONTRIBUTION'] = "Contribution de",
	['GEMWATCH_SOCKET'] = "châsse",
	--['GEMWATCH_GEMS'] = "",
	
	['GEMWATCH_EMPTY_RED_SOCKETS'] = "Vous avez des châsses rouges vides dans:",
	['GEMWATCH_EMPTY_RED_SOCKETS_LABEL'] = "Châsses rouge vide",
	['GEMWATCH_EMPTY_YELLOW_SOCKETS'] = "Vous avez des châsses jaune vides dans:",
	['GEMWATCH_EMPTY_YELLOW_SOCKETS_LABEL'] = "Châsses jaune vide",
	['GEMWATCH_EMPTY_BLUE_SOCKETS'] = "Vous avez des châsses bleues vides dans:",
	['GEMWATCH_EMPTY_BLUE_SOCKETS_LABEL'] = "Châsses bleu vide",
	['GEMWATCH_EMPTY_PRISMATIC_SOCKETS'] = "Vous avez des châsses prismatiques vides dans:",
	['GEMWATCH_EMPTY_PRISMATIC_SOCKETS_LABEL'] = "Châsses prismatique vide",
	['GEMWATCH_EMPTY_META_SOCKET'] =  "Vous n'avez pas de méta-gemme en:",
	['GEMWATCH_EMPTY_META_SOCKET_LABEL'] = "Meta châsse vide",
	--['GEMWATCH_DRAGONEYE_SOCKET'] = "",
	
	--Keybinding info (Obsolete)
	--['BINDING_HEADER_GEMWATCH'] = "",
	--['BINDING_NAME_TOGGLEGEMWATCH'] = "",
	
	-- Slash command text
	--['GEMWATCH_GUIDE_TOGGLE'] = "",
	['GEMWATCH_GUIDE_POS'] = " pos <1-6> <- Choisissez la position des icônes de gem",
	--['GEMWATCH_GUIDE_DEBUG'] = "",
	--['GEMWATCH_GUIDE_OVERRIDE'] = "",
	--['GEMWATCH_GUIDE_HELP'] =  "",
	--['GEMWATCH_GUIDE_JEWELER'] = "",
	['GEMWATCH_LOADED'] = "Chargelent",
	
	-- Slash command output
	['GEMWATCH_GUIDE_DEBUG_ON'] = "La sortie du débogue est maintenant activée.",
	['GEMWATCH_GUIDE_DEBUG_OFF'] = "débogue est à présent éteint.",
	['GEMWATCH_GUIDE_OVERRIDE_ON'] = "La localisation passe outre est eteinte maintenant. Rechargez pour cela pour prendre effet.",
	['GEMWATCH_GUIDE_OVERRIDE_OFF'] = "La localisation passe outre est eteinte maintenant. Rechargez pour cela pour prendre effet.",
	--['GEMWATCH_GUIDE_JEWELER_ON']= "",
	--['GEMWATCH_GUIDE_JEWELER_OFF']= "",
	
	--Debugging output (optional to translate)
	['GEMWATCH_DEBUG_INV_SCAN'] = "Scan inventaire ...",
	--['GEMWATCH_DEBUG_META_SCAN'] = "",
	--['GEMWATCH_DEBUG_META_INACTIVE'] = "",
	--['GEMWATCH_DEBUG_META_ACTIVE'] = "",
	['GEMWATCH_DEBUG_EMPTY_META'] = "Châsse de Meta vide trouvée dans",
	['GEMWATCH_DEBUG_EMPTY_RED'] = "Châsse rouge vide trouvée dans",
	['GEMWATCH_DEBUG_EMPTY_YELLOW'] = "Châsse jaune vide trouvée dans",
	['GEMWATCH_DEBUG_EMPTY_BLUE'] = "Châsse bleue vide trouvée dans",
	['GEMWATCH_DEBUG_EMPTY_PRISM'] = "Trouver des châsses Prismatic vide",
	--['GEMWATCH_DEBUG_FOUND_DRAGONEYE'] = "",
	},
	{__index = GemWatch_Localization})
