﻿--[[****************************************************************
	GemWatch v0.82

	Author: Brandorf
	****************************************************************]]
	-- 0.82 Russian(ruRU) translation data submitted by ChiffaFox.
	-- 0.70 Added localization support.  
   

	--Gem categories, these must match how the gems are sorted on the auction house.
if GetLocale() ~= "ruRU" then return end
GemWatch_Localization = setmetatable({
	['GEMWATCH_RED_GEM'] = "Красные",
	['GEMWATCH_ORANGE_GEM'] = "Оранжевые",
	['GEMWATCH_YELLOW_GEM'] = "Желтые",
	['GEMWATCH_GREEN_GEM'] = "Зеленые",
	['GEMWATCH_BLUE_GEM'] = "Синие",
	['GEMWATCH_PURPLE_GEM'] = "Фиолетовые",
	['GEMWATCH_META_GEM'] = "Особые",
	['GEMWATCH_SIMPLE_GEM'] = "Простые", --Not used currently, but for completeness
	['GEMWATCH_PRISMATIC_GEM'] = "Радужные",
	['GEMWATCH_DRAGONEYE_GEM'] = "око дракона",
		
	--Mouseover label text
	['GEMWATCH_CONTRIBUTION'] = "Работают как ",
	['GEMWATCH_SOCKET'] = "гнездо",
	['GEMWATCH_GEMS'] = "самоцветы",
	
	['GEMWATCH_EMPTY_RED_SOCKETS'] = "Пустые гнезда для красных самоцветов:",
	['GEMWATCH_EMPTY_RED_SOCKETS_LABEL'] = "Пустые гнезда для красных самоцветов:",
	['GEMWATCH_EMPTY_YELLOW_SOCKETS'] = "Пустые гнезда для желтых самоцветов:",
	['GEMWATCH_EMPTY_YELLOW_SOCKETS_LABEL'] = "Пустые гнезда для желтых самоцветов:",
	['GEMWATCH_EMPTY_BLUE_SOCKETS'] = "Пустые гнезда для синих самоцветов:",
	['GEMWATCH_EMPTY_BLUE_SOCKETS_LABEL'] = "Пустые гнезда для синих самоцветов:",
	['GEMWATCH_EMPTY_PRISMATIC_SOCKETS'] = "Пустые гнезда для радужных самоцветов:",
	['GEMWATCH_EMPTY_PRISMATIC_SOCKETS_LABEL'] = "Пустые гнезда для радужных самоцветов:",
	['GEMWATCH_EMPTY_META_SOCKET'] = "Особый самоцвет отсутствует в:",
	['GEMWATCH_EMPTY_META_SOCKET_LABEL'] =  "Пустое гнездо для особого самоцвета",
	['GEMWATCH_DRAGONEYE_SOCKET'] = "Самоцветы \"Око Дракона\" установлены в:",
	
	--Keybinding info (Obsolete)
	['BINDING_HEADER_GEMWATCH'] = "Горячие клавиши GemWatch",
	['BINDING_NAME_TOGGLEGEMWATCH'] = "Вкл/Выкл GemWatch",
	
	-- Slash command text
	['GEMWATCH_GUIDE_TOGGLE'] = " toggle <- вкл/выкл отображение самоцветов в окне персонажа",
	['GEMWATCH_GUIDE_POS'] = " pos <1-6> <- выбор места расположения иконок камней",
	['GEMWATCH_GUIDE_DEBUG'] = " debug <- вкл/выкл вывод отладочной информации",
	['GEMWATCH_GUIDE_OVERRIDE'] = " override <--  Переопределить цвета. Используйте этот параметр или автоопределение работает некорректно на вашем языке.",
	['GEMWATCH_GUIDE_JEWELER'] = " jeweler <-- Активировать подсчет самоцветов, доступных только ювелирам.",
	['GEMWATCH_GUIDE_HELP'] = " ? <- краткая подсказка",
	['GEMWATCH_LOADED'] = "загружен",
	
	-- Slash command output
	['GEMWATCH_GUIDE_DEBUG_ON'] = "Вывод отладочной информации включен",
	['GEMWATCH_GUIDE_DEBUG_OFF'] = "Вывод отладочной информации выключен",
	['GEMWATCH_GUIDE_OVERRIDE_ON'] = "Переопределение цвета включено. Перезагрузите интерфейс для активизации.",
	['GEMWATCH_GUIDE_OVERRIDE_OFF'] = "Переопределение цвета выключено. Перезагрузите интерфейс для активизации.",
	['GEMWATCH_GUIDE_JEWELER_ON']= "Подсчет количества самоцветов \"Око Дракона\" активирован.",
	['GEMWATCH_GUIDE_JEWELER_OFF']= "Подсчет количества самоцветов \"Око Дракона\" деактивирован.",
	
	--Debugging output (optional to translate)
	['GEMWATCH_DEBUG_INV_SCAN'] = "Сканирование...",
	['GEMWATCH_DEBUG_META_SCAN'] = "Считывание информации с особого самоцвета",
	['GEMWATCH_DEBUG_META_INACTIVE'] = "Особый самоцвет НЕ АКТИВЕН",
	['GEMWATCH_DEBUG_META_ACTIVE'] = "Особый самоцвет активен",
	['GEMWATCH_DEBUG_EMPTY_META'] = "Обнаружено пустое гнездо для особого самоцвета в:",
	['GEMWATCH_DEBUG_EMPTY_RED'] =  "Обнаружено пустое гнездо для красного самоцвета в:",
	['GEMWATCH_DEBUG_EMPTY_YELLOW'] =  "Обнаружено пустое гнездо для желтого самоцвета в:",
	['GEMWATCH_DEBUG_EMPTY_BLUE'] =  "Обнаружено пустое гнездо для синего самоцвета в:",
	['GEMWATCH_DEBUG_EMPTY_PRISM'] = "Обнаружено пустое гнездо для радужного самоцвета в:",
	['GEMWATCH_DEBUG_FOUND_DRAGONEYE'] = "Найдено \"Око Дракона\" в:",
	},
	{__index = function(self, key)
       if debug then ChatFrame3:AddMessage('Please localize: '..tostring(key)) end
       rawset(self, key, key)
       return key
   end })
